Issue 67196 - Checks and radiobuttons on menuitems are missing
Summary: Checks and radiobuttons on menuitems are missing
Status: CLOSED FIXED
Alias: None
Product: gsl
Classification: Code
Component: code (show other issues)
Version: 680m173
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: OOo 2.0.4
Assignee: christian.guenther
QA Contact: issues@gsl
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2006-07-10 16:22 UTC by philipp.lohmann
Modified: 2006-07-27 12:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description philipp.lohmann 2006-07-10 16:22:18 UTC
Checked menu items miss the check mark when using the gtk plugin. The same is
true for radio buttons in menu items (e.g. in Window menu).
Comment 1 philipp.lohmann 2006-07-10 16:25:26 UTC
was broken in warnings01 when an unused variable was removed. The initializer
for that variable however had side effects that should not have been removed.

fixed in CWS vcl61
Comment 2 philipp.lohmann 2006-07-13 18:28:50 UTC
pl->cgu: you noticed that first ;-)

please verify in CWS vcl61
Comment 3 christian.guenther 2006-07-17 10:50:17 UTC
Verified in cws vcl61
Comment 4 christian.guenther 2006-07-27 12:42:14 UTC
Integrated in src680m178